Acrobat5.0で作成したPDFはVer3.0でも4.0でも問題なく開けるのでしょうか?
たぶんきっと大丈夫だと思うんだけど・・何かあるかもしれないので確認したいんです。

A 回答 (1件)

試してみましょう(^^;


または、アドビに確認してみましょう。

 私が自分で使用している文章を、Ver5.0で作り直して、Ver3.0で読込ませたら、エラーが出てくる箇所があったりしました。

 従って、開くことは出来るが、意図した表現になっているかは不明。って事になります。
    • good
    • 0
この回答へのお礼

ありがとうございました。
やっぱり、試すのが一番ですよねー。
Readerはただなので最新Verにするのが正解なんですよね。

お礼日時:2001/05/08 19:02

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ